@charset "UTF-8";

body {
	margin-left: 20px;
	background-color: #FFFFFF;
}

#container	{
	background-color: #FFFFFF;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}

#content	{
	float:left;
	height: 450px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #e0e0e0;
}

#logo {
	height: 120px;
	width: 1000px;
}

#top_border	{
	float:left;
	height:5px;
	width:1000px;
	background-color: #7F7F7F;
}

#top_spacer	{
	float:left;
	height:5px;
	width:1000px;
	background-color: #FFFFFF;
}

#bottom_border	{
	float:left;
	height:5px;
	width:1000px;
	background-color: #7F7F7F;
}

#bottom_spacer	{
	float:left;
	height:5px;
	width:1000px;
	background-color: #FFFFFF;
}

#left_spacer	{
	float:left;
	height:450px;
	width:5px;
	background-color: #FFFFFF;
}

#middle_spacer	{
	float:left;
	height:450px;
	width:5px;
	background-color: #FFFFFF;
}

#right_spacer	{
	float:left;
	height:450px;
	width:5px;
	background-color: #FFFFFF;
}

#right_border	{
	float:left;
	height:450px;
	width:15px;
	background-color: #7F7F7F;
}

#navmenu_1	{
	float:left;
	height:450px;
	width:200px;
	background-color: #7F7F7F;
}

#navmenu_2	{
	float:left;
	height:450px;
	width:170px;
	background-color: #F68428;
}

#contactdiv {
	float:left;
	width: 600px;
	height: 450px;
	padding-left:10px;
	background-color: #e0e0e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7f7f7f;
	line-height: 14px;
}

#mediadiv {
	float:left;
	width: 600px;
	height: 450px;
	background-color: #e0e0e0;
}

.mediacell {
	float:left;
	width: 200px;
	height: 225px;
}

.mediacell img {
	border:0px;
}

h1 {
color:#1B6B37;
font-size:24px;
margin-bottom:10px;
}

h2 {
color:#877A3F;
font-size:24px;
margin-bottom:10px;
}

h3 {
color:#1B6B37;
font-size:16px;
margin-bottom:10px;
font-weight:bold;
}

h4 {
color:#877A3F;
font-size:16px;
margin-bottom:10px;
font-weight:bold;
}

h5 {
color:#1B6B37;
font-size:12px;
margin-bottom:10px;
font-weight:bold;
}

h6 {
color:#877A3F;
font-size:12px;
margin-bottom:10px;
font-weight:bold;
}

p	{
}

ol, ul	{
	margin-left:15px;
	margin-bottom:15px;
}

/*
	mod_giform styles
*/
.giform-container	{
	background-color:#FCF;
}

.giform-fieldset-label	{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background-color:#000000;
	margin-top:-10px;
	margin-left:5px;
	color:#FFFFFF;
}

.giform-form	{
}

.giform-table	{
}

.giform-tr	{
}

.giform-label-td	{
}

.giform-field-td	{
}

.giform-br	{
}

.giform-formheader	{
	font-size:20px;
	color:#000000;
}

.giform-formsubheader	{
	font-size:15px;
	color:#000000;
}

.giform-display	{
	font-size:8px;
	color:#000000;
}

.giform-errmsg	{
	color:#F30;
}

.giform-reqmsg	{
	font-size:10px;
	font-style:italic;
}

.giform-errhilite	{
	border: thin solid #F30;
}

.giform-text	{
}

.giform-textarea	{
}

.giform-radio-div	{
	float:left;
	width:100px;
}

.giform-radio	{
}

.giform-checkbox	{
}

.giform-listbox	{
}

.giform-fileupload	{
}

.giform-button-div	{
	float:left;
	width:100px;
}

.giform-button	{
	width:90px;
}

.giform-spacer	{
}
